ImageMagick Multiple Unspecified Image Handling Heap-Based Memory Corruption Vulnerabilities

Bugtraq ID: 13100
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 11 2005 12:00AM
Updated: Apr 11 2005 12:00AM
Credit: These issues were reported by Bruno Rohee.
Vulnerable: ImageMagick ImageMagick 6.2 .0.7
ImageMagick ImageMagick 6.2 .0.4
ImageMagick ImageMagick 6.2
ImageMagick ImageMagick 6.1.8
ImageMagick ImageMagick 6.1.7
ImageMagick ImageMagick 6.1.6
ImageMagick ImageMagick 6.1.5
ImageMagick ImageMagick 6.1.4
ImageMagick ImageMagick 6.1.3
ImageMagick ImageMagick 6.1.2
ImageMagick ImageMagick 6.1.1
ImageMagick ImageMagick 6.1
ImageMagick ImageMagick 6.0.8
ImageMagick ImageMagick 6.0.7
ImageMagick ImageMagick 6.0.6
ImageMagick ImageMagick 6.0.5
ImageMagick ImageMagick 6.0.4
ImageMagick ImageMagick 6.0.3
ImageMagick ImageMagick 6.0.2 .5
ImageMagick ImageMagick 6.0.2
ImageMagick ImageMagick 6.0.1
ImageMagick ImageMagick 6.0
ImageMagick ImageMagick 5.5.7
ImageMagick ImageMagick 5.5.6 .0-20030409
ImageMagick ImageMagick 5.5.6
ImageMagick ImageMagick 5.5.4
ImageMagick ImageMagick 5.5.3 .2-1.2.0
ImageMagick ImageMagick 5.4.8 .2-1.1.0
ImageMagick ImageMagick 5.4.8
ImageMagick ImageMagick 5.4.7
ImageMagick ImageMagick 5.4.4 .5
ImageMagick ImageMagick 5.4.3
ImageMagick ImageMagick 5.3.8
ImageMagick ImageMagick 5.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus